Subject: Re: the AMBltEN

From: "Lujayn Weatherall" <[email-masked]>
Date: Wed, 10 May 2006 07:05:11 -0700

web site <http://kolafahrovan.com> 

 
Bilbo Baggins was grown up, being about fifty years old or so, and
living in the beautiful hobbit-hole built by his father, which I have
just described for you, until he had in fact apparently settled down
immovably.
By some curious chance one morning long ago in the quiet of the
world, when there was less noise and more green, and the hobbits were
still numerous and prosperous, and Bilbo Baggins was standing at his
door after breakfast smoking an enormous long wooden pipe that reached
nearly down to his woolly toes (neatly brushed)  Gandalf came by.
Gandalf! If you had heard only a quarter of what I have heard about him,
and I have only heard very little of all there is to hear, you would be
prepared for any sort I of remarkable tale. Tales and adventures
sprouted up all over the place wherever he went, in the most